Package org.eclipse.cdt.utils.macho

# Class MachO64.TwoLevelHint

java.lang.Object
org.eclipse.cdt.utils.macho.MachO64.TwoLevelHint

Enclosing class:
  MachO64

public class MachO64.TwoLevelHint extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`isub_image`
`int`
`itoc`

## Constructor Summary

Constructors
Constructor
Description
`TwoLevelHint()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### isub_image

public int isub_image

### itoc

public int itoc

## Constructor Details

### TwoLevelHint

public TwoLevelHint()